div#navMenuCont {
	font-size: 12px;
	position: relative;
	overflow: visible;
}

#navMenu {
	list-style-type: none;
	padding: 0;
	margin: 0;
}

#navMenu li {
	display: inline;
}

div.linkDiv {
	position: relative;
	display: block;
}

div.linkDiv.topLevel {
	float: left;
}

div.subLevel {
	position: absolute;
	z-index: 2000;
}

#navMenuCont a.nav {
	float: none;
	display: block;
	text-decoration: none;
        margin-bottom: 0;
}

a.topLevel {
	float: left;
	text-decoration: none;
	z-index: 10;
	padding: 2px 14px 2px 12px;
	display: block;
}

.subLevel a, .clickUnderSubLevel a {
	padding: 2px 12px 2px 12px;
}

.clickLinkDiv {
	float: left;
}

#clickUnder a {
	display: block;
	margin-left: 1px;
	padding: 0px 8px 0px 8px;
	text-decoration: none;
}

#navMenuCont a img {
	border: 0;
}

/* right alignment specific - left is the default */

#navMenuCont.right {
	position: relative;
}

#navMenuCont.right ul {
	position: absolute;
	right: 0px;
}

/* center alignment specific */

/* the line-height properties are to avoid the whitespace that inline-block adds */

#navMenuCont.center {
	text-align: center;
	line-height: 0;
}

#navMenuCont.center ul {
	display: inline-block;
}

#navMenuCont.center * {
	line-height: normal;
}
